textures/stalkyard/objects_fence
{
	qer_editorimage textures/stalkyard/objects_fence.tga
	surfaceparm playerclip
	surfaceparm trans		
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none 
	nopicmip
	{
		map textures/stalkyard/objects_fence.tga  
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/stalkyard/e6bsegrtflr256
{
	qer_editorimage textures/stalkyard/e6bsegrtflr256.tga
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	surfaceparm nonsolid
	cull none

	{
		map textures/stalkyard/e6bsegrtflr256.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}
textures/stalkyard/e6smallgrtflr2bl
{
	qer_editorimage textures/stalkyard/e6smallgrtflr2bl.tga
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	surfaceparm nonsolid
	cull none

	{
		map textures/stalkyard/e6smallgrtflr2bl.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}
textures/stalkyard/e8xgirder
{
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm playerclip
   	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	qer_editorimage textures/stalkyard/e8xgirder.tga
	{
		map textures/stalkyard/e8xgirder.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}
textures/stalkyard/slime7
{
		qer_editorimage textures/stalkyard/slime7.tga
		q3map_lightimage textures/stalkyard/slime7.tga
		q3map_globaltexture

		surfaceparm noimpact
		surfaceparm water 
		surfaceparm nolightmap
		surfaceparm trans		

		q3map_surfacelight 100
		tessSize 32
		cull disable

		deformVertexes wave 100 sin 0 1 .5 .5

		{
			map textures/stalkyard/slime7c.tga
			rgbGen const ( 0.5 0.5 0.5 )			
			blendfunc add
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .01
		}
	
		{
			map textures/stalkyard/slime7.tga
			rgbGen const ( 0.5 0.5 0.5 )			
			blendfunc add
			tcMod turb .2 .1 1 .05
			tcMod scale 1 1
			tcMod scroll .02 .01
		}
}
textures/common/ladder
{
	qer_trans .5
	qer_editorimage textures/common/ladder.jpg
	surfaceparm ladder
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}
textures/stalkyard/sky_clouds
{
	qer_editorImage textures/stalkyard/sky_clouds.tga
	surfaceParm noimpact
	surfaceParm nolightmap
	q3map_sun 0.9 0.8 0.9 150 120 45
	q3map_surfacelight 450
	skyParms env/stalkyard/lilacisles - -
}
textures/stalkyard/grt_offmtl
{
	qer_editorimage textures/stalkyard/grt_offmtl.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	nopicmip
	{
		map textures/stalkyard/grt_offmtl.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}
textures/stalkyard/e6horzlight
{
	qer_editorimage textures/stalkyard/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 13000
	{
		map textures/stalkyard/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e6horzlight_blend.tga
		blendfunc add
	}
}
textures/stalkyard/e6v_light_sm
{
	qer_editorimage textures/stalkyard/e6v_light_sm.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map textures/stalkyard/e6v_light_sm.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e6v_light_sm_blend.tga
		blendfunc add
	}
}
textures/stalkyard/light5
{
	qer_editorimage textures/stalkyard/light5.jpg
	q3map_lightimage textures/stalkyard/light5.blend.jpg

	surfaceparm nomarks
	q3map_surfacelight 13000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/light5.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/light5.blend.jpg
		blendFunc GL_ONE GL_ONE
	}
}
textures/stalkyard/cubelight_32_blue
{
	qer_editorimage textures/stalkyard/cubelight_32_blue.jpg
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_blue.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_blue.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/sq_light_orange
{
	qer_editorimage textures/stalkyard/sq_light_orange.tga
	surfaceparm nomarks
	q3map_surfacelight 15000
	{
		map textures/stalkyard/sq_light_orange.tga
	}
	{
		map $lightmap 
		blendfunc filter
	}
	{
		map textures/stalkyard/sq_light_orange.tga
		blendfunc add
	}
}
textures/stalkyard/cubelight_32_red
{
	qer_editorimage textures/stalkyard/cubelight_32_red.jpg
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_red.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_red.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/e8tinylight
{
	qer_editorimage textures/stalkyard/e8tinylight.jpg
	q3map_lightimage textures/stalkyard/e8tinylight.blend.jpg
	surfaceparm nomarks
	q3map_surfacelight 9000
	{
		map textures/stalkyard/e8tinylight.jpg
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e8tinylight.blend.jpg
		blendfunc add
	}
}
textures/stalkyard/cubelight_32_white
{
	qer_editorimage textures/stalkyard/cubelight_32_white.jpg
	surfaceparm nomarks
	q3map_surfacelight 9000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_white.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/cubelight_32_white.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/e8tinylightblue
{
	qer_editorimage textures/stalkyard/e8tinylightblue.jpg
	q3map_lightimage textures/stalkyard/e8tinylightblue.blend.jpg
	surfaceparm nomarks
	q3map_surfacelight 8000
	{
		map textures/stalkyard/e8tinylightblue.jpg
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e8tinylightblue.blend.jpg
		blendfunc add
	}
}
textures/stalkyard/e8trimlight
{
	qer_editorImage textures/stalkyard/e8trimlight.jpg
	q3map_lightImage textures/stalkyard/e8trimlight.blend.jpg
	surfaceParm nomarks
	q3map_surfacelight 250
	{
		map textures/stalkyard/e8trimlight.jpg
	}
	{
		map $lightmap 
		blendFunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e8trimlight.blend.jpg
		blendFunc add
	}
}
textures/stalkyard/planet_dis_2
{
	{
		map "textures/stalkyard/planet_dis_2.jpg"
		blendFunc add
	}
}
textures/stalkyard/planet_dis
{
	{
		map "textures/stalkyard/planet_dis.jpg"
		blendFunc add
	}
}
textures/stalkyard/flare_red_01
{
	qer_editorimage textures/stalkyard/flare_red_01.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.6
	{
		map textures/stalkyard/flare_red_01.jpg
		blendfunc add
	}
}
textures/stalkyard/flare_orange_01
{
	qer_editorimage textures/stalkyard/flare_orange_01.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.6
	{
		map textures/stalkyard/flare_orange_01.jpg
		blendfunc add
	}
}
textures/stalkyard/scratchglass
{
	qer_editorimage textures/stalkyard/scratchglass.jpg
	surfaceparm nomarks
	surfaceparm trans
	{
		map textures/stalkyard/scratchglass.jpg
		blendfunc filter
		rgbGen const ( 0.7 0.7 0.7 )
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_src_alpha
		rgbGen identity
		tcGen lightmap 
	}
}
textures/stalkyard/fan
{
	qer_editorimage textures/stalkyard/fan.tga
	surfaceparm trans
	qer_trans 0.5
	cull none
	{
		clampmap textures/stalkyard/fan.tga
		tcMod rotate 250
		depthWrite
		rgbGen const ( 0.5 0.5 0.5 )
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}
textures/stalkyard/flare_01
{
	qer_editorimage textures/stalkyard/flare_01.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.6
	{
		map textures/stalkyard/flare_01.jpg
		blendfunc add
	}
}
textures/stalkyard/jackhammerlogo
{
	{
		map "textures/stalkyard/jackhammerlogo.tga"
		blendFunc add
	}
}
textures/stalkyard/grangers
{
	surfaceparm noimpact
	surfaceparm nonsolid
	nopicmip 
	polygonoffset
	qer_editorimage textures/stalkyard/grangers.tga
	{
		map textures/stalkyard/grangers.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA 
	}
}
textures/common/caulk
{
	qer_trans .5
	qer_editorimage textures/common/caulk.jpg
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}
textures/stalkyard/stannum_blood1
{
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorImage textures/stalkyard/stannum_blood1.jpg
	polygonoffset
	{
		map textures/stalkyard/stannum_blood1.jpg
		blendfunc filter
	}
}
textures/stalkyard/stannum_blood2
{
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorImage textures/stalkyard/stannum_blood2.jpg
	polygonoffset
	{
		map textures/stalkyard/stannum_blood2.jpg
		blendfunc filter
	}
}
textures/common/nodraw
{
	qer_trans .5
	qer_editorimage textures/common/nodraw.jpg
}
textures/stalkyard/pallette_top
{
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	nopicmip
	qer_editorimage textures/stalkyard/pallette_top.tga
	{
		map textures/stalkyard/pallette_top.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}
textures/stalkyard/pallette_side
{
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	nopicmip
	qer_editorimage textures/stalkyard/pallette_side.tga
	{
		map textures/stalkyard/pallette_side.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}
textures/stalkyard/hell
{
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorImage textures/stalkyard/hell.tga
	polygonoffset
	{
		map textures/stalkyard/hell.tga
		blendfunc filter
	}
}
textures/stalkyard/tfloor_rndholes_drty
{
	qer_editorimage textures/stalkyard/tfloor_rndholes_drty.tga
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	surfaceparm nonsolid
	cull none

	{
		map textures/stalkyard/tfloor_rndholes_drty.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}
textures/stalkyard/proto_lightred
{
	qer_editorimage textures/stalkyard/proto_lightred.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/proto_lightred.tga
		blendFunc filter
		rgbGen identity
	}
    {
		map textures/stalkyard/proto_lightred.tga
		blendFunc add
	}
	
}
textures/stalkyard/e8tmtllight2
{
	qer_editorimage textures/stalkyard/e8tmtllight2.jpg
	//q3map_lightimage textures/stalkyard/e8tmtllight2.blend.jpg
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map textures/stalkyard/e8tmtllight2.jpg
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
	{
		map textures/stalkyard/e8tmtllight2.blend.jpg
		blendfunc add
	}
}
textures/stalkyard/e6trim_light
{
	qer_editorimage textures/stalkyard/e6trim_light.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map textures/stalkyard/e6trim_light.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e6trim_light_blend.tga
		blendfunc add
	}
}
textures/stalkyard/blackwall_nonsolid
{
	qer_editorimage textures/stalkyard/blackwall_nonsolid.tga
	surfaceparm nonsolid
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/stalkyard/blackwall_nonsolid.tga
		blendfunc filter
		rgbGen identity
	}
}
textures/common/clip
{
	qer_trans .5
	qer_editorimage textures/common/clip.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}
textures/common/origin
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm origin
}
textures/common/hint
{
	surfaceparm hint
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}
textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
}
textures/stalkyard/panel
{
	qer_editorimage textures/stalkyard/panel.jpg
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/panel.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/panel.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/tech_drkwll_pnltek
{
	qer_editorimage textures/stalkyard/tech_drkwll_pnltek.jpg
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/tech_drkwll_pnltek.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/tech_drkwll_pnltek_glow.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/darklegion
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/stalkyard/darklegion.jpg
		blendfunc filter
	}
}
textures/stalkyard/d_tech_drkwll_pnltek
{
	qer_editorimage textures/stalkyard/d_tech_drkwll_pnltek.jpg
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/d_tech_drkwll_pnltek.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/d_tech_drkwll_pnltek_glow.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/stalkyard/comp1e
{
	qer_editorimage textures/stalkyard/comp1e.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stalkyard/comp1e.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/stalkyard/comp1e_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/common/skip
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact

}
textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}
textures/stalkyard/e8clangfloor05
{
	qer_editorimage textures/stalkyard/e8clangfloor05.jpg
	surfaceparm metalsteps 
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/stalkyard/e8clangfloor05.jpg
		blendfunc filter
		rgbGen identity
	}
}
